﻿@import url('global-variables.css');

.advisors-page-context {
    background-color: #f5f5f5;
}

.advisors-page-context .margin-top100 {
    margin-top: 50px;
}

.advisors-page-context .margin-top100 .margin-bottom50 {
    margin-bottom: 10px;
}

.advisors-page-context h3 {
    color: var(--teal);
    font-size: 20px;
    letter-spacing: 1px;
}

.advisors-page-context p,
.advisors-page-context ul {
    color: var(--text-grey);
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}

.advisors-page-context ul {
    text-align: left;
    font-size: 16px;
    line-height: 2;
    width: 100%;
}

.advisors-column {
    padding: 20px 45px;
}

.advisors-column img[src*='strategy'] {
    height: 58px;
}

.advisors-column img[src*='govern'] {
    height: 58px;
}

.advisors-column img[src*='people'] {
    height: 63px;
}

.advisors-column img[src*='doctor'] {
    height: 63px;
}

.advisors-column a {
    cursor: pointer
}

.clinical-doc .feature-stack #a-more-comprehensive-patient-chart img {
    width: 80px;
    height: 80px;
    padding: 0;
    margin-bottom: -14px;
}